<?xml version="1.0" encoding="utf-8"?>
<ipset type="hash:ip">
  <short>{{ item.short }}</short>
  <description>{{ item.description }}</description>
{% for entry in item.entries %}
  <entry>{{ entry }}</entry>
{% endfor %}
</ipset>
